Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-2544

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2005-2544
Last Modified 05 Sep 2008 04:52:02
Published 10 Aug 2005 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-2544

Summary

PHP remote file inclusion vulnerability in config.php in Comdev eCommerce 3.0 allows remote attackers to execute arbitrary PHP code via the path[docroot] parameter.

Vulnerable Systems

Application

  • Comdev Ecommerce 3.0


References

SECUNIA - 16346

BUGTRAQ - 20050805 Comdev eCommerce config.php Vulnerability

XF - ecommerce-pathdocroot-file-include(21733)

BID - 14478

OSVDB - 18601


Last Updated: 27 May 2016 10:40:34